<footer>
  <ul class="footer-list">
    <li class="footer-list-item"><a href="#">À propos</a> </li>
    <li class="footer-list-item"><a href="#">Vie privée</a> </li>
    <li class="footer-list-item"><a href="#">Conditions d'utilisation</a> </li>
  </ul>
  <p class="footer-text">Développé par Tomulus</p>
</footer>
